CREATE TABLE egp_delete_entities_rel8 (
    DELETE_ENTITY_SEQUENCE_ID    NUMBER(18, 0)    NOT NULL,
    DELETE_GROUP_SEQUENCE_ID     NUMBER(18, 0)    NOT NULL,
    ENTITY_SEQUENCE_NUMBER       NUMBER(18, 0),
    DELETE_ENTITY_TYPE           NUMBER(3, 0) ,
    PK1_VALUE                    NUMBER(18, 0),
    PK2_VALUE                    NUMBER(18, 0),
    PK3_VALUE                    NUMBER(18, 0),
    PK4_VALUE                    NUMBER(18, 0),
    PK5_VALUE                    NUMBER(18, 0),
    DELETE_STATUS_TYPE           NUMBER(1, 0) ,
    DELETE_DATE                  DATE         ,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    REQUEST_ID                   NUMBER(18, 0),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    PROGRAM_NAME                 VARCHAR2(120),
    PROGRAM_APP_NAME             VARCHAR2(200),
    DELETE_ENTITY_SEQUENCE_ID    NUMBER(18, 0)    NOT NULL,
    DELETE_GROUP_SEQUENCE_ID     NUMBER(18, 0)    NOT NULL,
    ENTITY_SEQUENCE_NUMBER       NUMBER(18, 0),
    DELETE_ENTITY_TYPE           NUMBER(3, 0) ,
    PK1_VALUE                    NUMBER(18, 0),
    PK2_VALUE                    NUMBER(18, 0),
    PK3_VALUE                    NUMBER(18, 0),
    PK4_VALUE                    NUMBER(18, 0),
    PK5_VALUE                    NUMBER(18, 0),
    DELETE_STATUS_TYPE           NUMBER(1, 0) ,
    DELETE_DATE                  DATE         ,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    REQUEST_ID                   NUMBER(18, 0),
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)     NOT NULL,
    PROGRAM_NAME                 VARCHAR2(120),
    PROGRAM_APP_NAME             VARCHAR2(200)
);
